# Function Generator

MicroC/OS program that contains user interface that allows user to select waveform, amplitude, and frequency of a triangle or sine wave to be output to the digital to analog converter.
